Change logs for libpam-tacplus source package in Groovy

  • libpam-tacplus (1.3.8-2) unstable; urgency=low
    
    
      * Added postinst and prerm scripts for pam-auth-update. Closes: #739274
    
     -- Jeroen Nijhof <email address hidden>  Mon, 17 Feb 2014 18:58:59 +0100